<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>1</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>175</LINE><COLUMN>12</COLUMN><FILENAME>sangoma_interface.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\examples\sample_data_tapping\sangoma\code\sangoma\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  _snprintf is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>sangoma_interface::{ctor}</FUNCTION><FUNCLINE>100</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
